/* 鍝嶅簲寮� */
@media (max-width:1920px){html{font-size:16px;}}
@media (min-width:1600px) and (max-width:1800px){html{font-size:16px;}}
@media (min-width:1400px) and (max-width:1599px){html{font-size:15px;}}
@media (min-width:1200px) and (max-width:1399px){html{font-size:14px;}}
@media (min-width:640px) and (max-width:1199px){html{font-size:14px;}}
@media (min-width:471px) and (max-width:639px){html{font-size:14px;}}
@media (min-width:329px) and (max-width:470px){html{font-size:14px;}}
@media (max-width:328px){html{font-size:14px;}}


@media screen and (min-width:200px)  and  (max-width:1577px)  {


	.container-s{max-width:92%}
	.banner .container {max-width: 77%;}
	.news-list{width: 92%;}
	.customer .container-s {	    max-width: 92%;	}
	.customer-list{max-width: 90%;}

}




@media screen and (min-width:200px)  and  (max-width:1402px)  {

	.container{max-width:92%}

	/* banner */
	.banner .imgBox h2{font-size: 3.5rem; line-height: 3.5rem;}
	.banner .imgBox h3{font-size: 3.5rem;}
	/*.banner .imgBox .container{bottom: 15rem;}*/

	/* 浜у搧 */
	.proclass-list ul li .hide img{width: 4rem; height: auto;}


	.ny-banner .info strong{font-size: 3.5rem; line-height: 3.5rem;}

	.down-title strong{font-size: 2.5rem;}


	.ny-banner .info b{font-size: 3.5rem; line-height: 3.5rem;}


	.down-left{justify-content: flex-start; padding-left: 4%; }
	.down-right ul{width: 93%;}
	.down-btn {	    width: 100%;	}





}

@media screen and (min-width:1300px)  and  (max-width:1560px)  {

	.service-con .info ul li b{margin-bottom:1.2rem;display: block;}
	.service-con .info a{margin-top:6.5rem;}
}


@media screen and (min-width:200px)  and  (max-width:1303px)  {
	.about .number ul:after{content: ''; width: 30%;}
	.about .number ul li{width: 30%;}


	.contact-list ul li{padding: 2.6875rem 2.4% 0; width: 32%;}


	.solution-editbox .container {max-width: 92%!important;}




}


@media screen and (min-width:200px)  and  (max-width:1200px)  {
	.contact-list ul li p{line-height: 1.2rem; margin-bottom: 0.5rem;}

	.case-table1 tr td{width: 100%!important;display: block; margin-bottom: 2rem}
	.case-table1 tr td img{margin: 0 auto;display: block; float: none !important;}
	.industry-editbox .container0 table{text-align: center}


	.case-list ul li .info {min-height: 8.375rem;}

	.solution-editbox table{width: 100%!important;}



}

@media screen and (min-width:200px)  and  (max-width:1028px)  {


	/* pc绔叕鍏卞ご閮� */
	.zwys,.headerBox,nav{display: none;}
	/* 鎵嬫満绔叕鍏卞ご閮� */
	.wap-header,.wap-headerzw{display: block; height: 70px;}
	.wap-header{ position: fixed; top: 0; width: 100%; background: #fff; z-index: 99; box-shadow: 1px 1px 3px rgba(0,0,0,0.1);}
	.wap-header .logo h1{line-height: 0}
	.wap-header .logo a{display: block;}

	.wap-header .logo img{display: block; height: 58px; margin-top: 6px;}
	.wap-click { padding: 12px 0;}
	.wap-click span{width: 30px; height: 2px;background: #333;display: block;margin: 10px auto; transition: all 277ms ease-in-out;position: relative;}
	.active span.cl-1{transform: rotate(-45deg);top:12px;}
	.active span.cl-2{opacity: 0;}
	.active span.cl-3{transform: rotate(45deg);top:-12px;}

	.wap-nav{position: relative; top: 0px; background: #F6F6F6; z-index: 20; left: 0; width: 100%; display: none;}
	.wap-nav ul li a{ display: block;font-size: 1.2rem;line-height:45px;color: #434343;text-indent: 23px;transition: all .6s;text-transform: uppercase;}
	.wap-nav ul li span{display: inline-block; text-indent: 5px;}
	.wap-nav ul li>a:hover,.wap-nav ul li.on>a{ background: #000;color:#fff}
	.wap-hide{ background: #fff; display: none;}
	.wap-hide dt{width: 100%; float: left;}
	.wap-hide dd{border-bottom: 1px dashed #eee; float: left; width: 50%}
	.wap-nav .wap-hide dt a{font-size: 1.15rem;}
	.wap-nav .wap-hide dd a{text-indent:30px;line-height:45px; font-size: 0.9375rem}
	.wap-nav .wap-hide dd a:hover{color: #004777;}
	.wap-header .head-right {margin-top: 16px; margin-right:20px}
	.wap-header .head-right a{display: inline-block;border: 0.0625rem solid #000;border-radius: 1.5rem;color: #333;text-align: center; width: 5.2rem;font-size: 0.9rem;line-height: 2.2rem;}
	.wap-header .head-right .trial{margin-right: 1.1875rem; background: #009ae7;border-color: #009ae7; transition:0.6s; color:#fff}
	.wap-header .head-right a:hover{background: #009ae7;border-color: #009ae7; transition:0.6s; color:#fff}
	.search-button img{display: block; margin-top: 22.5px; margin-right: 15px;}
	.search-con{ position: fixed;top:0;width:100%;left:0;height: 100vh; background: #fff;display: none; }
	.search-content{display: flex; align-items: center; justify-content: center; height: 100vh;}
	.search-form{display: flex; width: 90%;   align-items: center;   justify-content: center;}
	.search-form input{display: inline-block; font-family: "Microsoft YaHei"; outline: none; border: none; font-size: 1.2rem; line-height: 3.5rem; color: #333; height: 3.5rem; }
	.search-form .search-text{width: calc(100% - 6rem); background: #fff; border: 0.0625rem solid #ccc; text-indent: 2rem; box-sizing: border-box; border-right: none;}
	.search-form .search-sub{width: 6rem; color: #fff; background: #004777;}
	.wap-close{display: flex; width: 3.125rem; height: 3.125rem; background: #000; align-items: center; justify-content: center; position: absolute; right: 1.25rem; top: 1.25rem;}
	.wap-close img{display: block; filter: grayscale(3000%) brightness(3000%);}


	/* 浜у搧 */
	.proclass-list ul{flex-wrap: wrap;}
	.proclass-list ul:after{content: ''; width: 31%;}
	.proclass-list ul li{width: 31%; margin-bottom: 1.875rem;}

	/* 琛屼笟 */
	.industry-list ul:after{content: ''; width: 49%;}
	.industry-list ul li{width: 24%;}


	/* 鑱旂郴 */
	.foot-left,.foot-logo{width: auto;}
	.foot-nav{display: none;}
	/*.foot-wechat {	    width: 18%;	}*/

	.about-con{flex-wrap: wrap;}
	.about-con .info,.about-con .pic{width: 100%;}



	.ny-banner .info strong{padding-right: 1rem;    margin-right: 1rem;}
	.clique{display: block;}
	.clique .info,.clique .pic{width: 100%;}
	.clique .index-title em{text-align: center;}
	.clique .info{margin-bottom: 3rem;}
	.clique-num ul li{width: 25%; margin-bottom: 2rem;}


	.pro-class ul li .info strong{font-size: 2rem;}


	.nynews-con{display: block;}
	.nynews-pic{width: 100%; height: 30rem;}
	.nynews-list{width: 100%;}


	/*.contact-list ul li{height: 20rem;}*/



	/* 2023.12.1 璧勮川鍒楄〃椤� */
	.honor-list ul{justify-content: space-between;}
	.honor-list ul li{padding: 2.9375rem 2% 1.3125rem; width: 48%;}



	/* 2024.11.7 */
	.pc-header,.pc-nav{display: none;}


	/*	2024.12.26*/
	.banner .imgBox h2 {font-size: 2.5rem;line-height: 2.5rem;}
	.banner .imgBox h3 {font-size: 3rem;}
	.about-con .info h2{font-size: 2.8rem; line-height: 3.2rem}
	.about-con .info h3{font-size: 2.3rem; line-height: 2.3rem}
	.index-title em{font-size: 2.8rem}

	.ny-banner .info strong {font-size: 2.8rem;line-height: 2.8rem;}
	.ny-banner .info h2{font-size: 2rem}

	.product-box{flex-wrap: wrap}
	.proxq-left{border-right: none; position: relative}
	.proxq-left,.proxq-right{width: 100%}
	.proxq-left{padding: 2.4375rem 0 0}
	.disno-message{display: none}
	.proxq-class .ctitle1 {display: flex;flex-wrap: wrap;justify-content: space-between;}
	.proxq-class .ctitle1:after{content: '';width: 31%;}
	.proxq-class .ctitle1>li {border: 0.0625rem solid #eee;width: 31%; border-radius: 1.5625rem; margin-bottom: 2rem}
	.proxq-class .ctitle1>li>h3>a{text-align: center}
	.left-title{display: none}
	.proxq-tle h3{font-size: 2rem}
	.right-box{width: 100%;}
	.newsxq-main .container {max-width: 94%;}
	.solution-banner .info h2{line-height: 3rem}

}


@media screen and (min-width:200px)  and  (max-width:960px)  {
	/* 鑱旂郴 */
	.mess-con{flex-direction: column;}
	/*.mess-con .index-title {	    margin-bottom: 0;	}*/
	.mess-con .info{width: 100%; display: flex; justify-content: space-between; margin-bottom: 4.5625rem;}
	.mess-right{width: 100%;}


	.pro-class ul li .info h3{margin-bottom: 3rem;  -webkit-line-clamp: 3;}

	.ny-industry .industry-list ul li{width: calc(100% / 3 - 2.7%);}


	.newsxq-con{display: block;}
	.ny-left,.ny-right{width: 100%;}
	.ny-left{margin-bottom: 3rem;}
	.newsxq-title h3{font-size: 1.8rem;}

	.case-table1 tr td,.case-table3 tr td{display: block; width: 100%!important;}
	.case-table1 tr td img,.case-table3 tr td img{display: block; margin: 2rem auto 0; float: none!important;}
	/*.world .pic img{width: 100%;}*/

	.foot-wechat {width: auto;}
	.mess-con .info {width: 100%;display: flex;justify-content: flex-start;margin-bottom: 4.5625rem;flex-direction: column;align-items: flex-start;}

	.dry-title {text-align: center;}
	.dry-left,.dry-right {width: 100%;}
	.service-con{flex-wrap: wrap}
	.service-con .info,.service-con .pic {width: 100%;}

	.industry-editbox .container2 table tr  {display: flex;justify-content: space-between;flex-wrap: wrap;width: 100% !important;}
	.industry-editbox .container2 table tr td{width: 30%!important;}

	.industry-editbox .container1 table.cases-table tr  {display: flex;justify-content: space-between;flex-wrap: wrap;width: 100% !important;}
	.industry-editbox .container1 table.cases-table tr td{width: 30%!important;}
	.solution-list ul:after{width: 31%; content: ''}
	.solution-list ul li{width: 31%}

	.solution-editbox table{width: 94%!important; margin: 0 auto}

}

@media screen and (min-width:200px)  and  (max-width:800px)  {
	/* 2023.12.4 璧勬枡涓績鍒楄〃椤� */
	.down-right ul li{width: 100%;}


}


@media screen and (min-width:200px)  and  (max-width:768px)  {
	.contact-con{flex-direction: column; align-items: center;}
	.contact-con .text{margin-bottom: 2rem;}
	.contact-con .text strong{font-size: 2rem; line-height: 2rem;}
	.contact-con .text span{line-height: 1.5rem; font-size: 1.3rem;}


	.contact-list ul li{width: 48%;}

	.pro-list ul li{width: 48%;}

	/*.contact-con .pic {width: 45%;}*/


	/*	2024.12.26*/
	.banner .imgBox h2 {font-size: 2rem;line-height: 2rem;}
	.banner .imgBox h3 {font-size: 2.5rem;}
	.about-con .info h2{font-size: 2.5rem; line-height: 3rem}
	.about-con .info h3{font-size: 2rem; line-height: 2rem}
	.index-title em{font-size: 2.5rem}

	.contact-con {
		flex-direction: column;
		align-items: flex-start;
	}


}

@media screen and (min-width:200px)  and  (max-width:640px)  {

	/*.wap-header .logo img{display: block; height: 19px; margin-top: 23px;}*/


	/* banner */
	.banner{overflow: hidden;height:20rem;}
	.banner .imgBox {height:20rem}
	.banner .swjt{display: none;}
	#bannerjt{display: block;}
	.banner .swiper-pagination{bottom: 1rem;}

	.banner .container{max-width: 92%;}
	.banner .imgBox h2 {	    font-size: 1.5rem;	    line-height: 1.5rem;	}
	.banner .imgBox h3{font-size: 1.8rem;line-height: 2.2rem;}
	.banner .imgBox .container {/*bottom: 0;top: 0;*/display: flex;flex-direction: column;justify-content: center;	}
	.banner .imgBox .container a{margin-top: 2rem; width: 7rem; line-height: 2.5rem; height: 2.5rem;}

	.about-con{padding: 4rem 0;}
	.about-con .info h2{font-size: 1.5rem; line-height: 1.5rem;}
	.about-con .info h3{font-size: 1.8rem; line-height: 1.8rem;}
	.number ul li span{font-size: 2rem;}

	/* 浜у搧 */
	.index-title em{font-size: 1.8rem;margin-bottom: 2rem;}
	.proclass{padding: 4rem 0;}
	.proclass-list ul{flex-wrap: wrap; margin-bottom: 1.375rem;}
	.proclass-list ul:after{content: ''; width: 48%;}
	.proclass-list ul li{width:48%; margin-bottom: 1.875rem;}
	.proclass-list ul li .name img{width: 1.5rem;}
	.proclass-list ul li .hide{display: none;}
	.proclass-list ul li:hover .name{bottom: 2.0625rem;}
	.index-more{width: 9rem; line-height: 3rem;}

	/* 琛屼笟 */
	.industry{padding: 3rem 0;}
	.industry-list{margin-bottom: 2rem;}
	.industry-list ul li {	    width: 48%;	}


	/* 鏂伴椈 */
	.news{padding: 3rem 0;}
	.news-list{width: 100%; position: relative; padding-bottom: 4rem;}
	#news-prev, #news-next{display: none;}
	#news-num{display: block;}
	.news-con .index-more{margin: 1rem auto 0;}

	/* 鑱旂郴 */
	.mess-con .index-title {    margin-bottom: 2rem;    text-align: center;}
	.mess-con .index-title em{text-align: center;}
	.mess-con .info{flex-direction: column; margin-bottom: 3rem;}
	.message ul li{width: 100%;}
	.email{justify-content: center;}
	.email img{margin: 0; margin-right: 1rem;}
	.message ul li textarea{height: 8.75rem;}


	/* 鍏叡搴曢儴 */
	.footer-con{flex-direction: column; align-items: center;}
	.foot-left{margin-bottom: 3rem;}
	.foot-wechat{width: 45%; margin: 0 auto;}
	.footer-copy .container-s{flex-direction: column; text-align: center;}
	.foot-icon { justify-content: center;	}



	/* 鍐呴〉banner */
	.ny-banner{height: 17rem;}
	.ny-banner .info strong {	    font-size: 1.6rem;	    line-height: 1.6rem;	}
	.ny-banner .info h2 {display: block;font-size: 1.2rem;line-height: 2rem;	}

	/* 闃挎牸浜氶泦鍥� */
	.ny-main {    padding: 3rem 0;}
	.clique{padding-bottom: 3rem; margin-bottom: 3rem;}
	.clique .index-title {	    margin-bottom: 1rem;	}
	.clique .index-title em{line-height: 3rem;}
	.clique .info p{margin-bottom: 1.2rem;}
	.clique-num{margin-bottom: 2rem;}
	.clique-num ul:after{content: ''; width: calc(100% / 3);}
	.clique-num ul li{width: calc(100% / 3);}
	.clique-num ul li img{width: 2rem;}
	.clique-num ul li span{font-size: 1.5rem;}
	.ny-banner .info a{width: 9rem; font-size: 1.2rem; line-height: 3rem;}


	.pro-class{margin-bottom: 2rem;}
	.pro-class ul li{padding-bottom: 3.5rem; margin-bottom: 3rem;}
	.pro-class ul li .container{display: block;}
	.pro-class ul li .info,.pro-class ul li .pic{width: 100%;}
	.pro-class ul li .info{margin-bottom: 3rem;}
	.pro-class ul li .info strong{font-size: 1.6rem; text-align: center;}
	.pro-class ul li .info h3{-webkit-line-clamp: 5; margin-bottom: 2rem;}
	.pro-class ul li .info a{width: 9rem; line-height: 2.8rem; margin: 0 auto;}


	.pro-info strong{font-size: 1.6rem;}
	.pro-list ul li{width: 100%;}

	.down-bg{padding: 3rem 0;}
	.down-list ul li{width: 100%;}
	.down-title strong,.recommend-title strong{	    font-size: 1.5rem;	margin-bottom:2rem}


	.ny-industry .industry-list ul li{width: calc(100% / 2 - 2.7%);}


	.ny-banner .info b{font-size: 1.6rem; line-height: 1.6rem;}
	.ny-banner .info p{width: 100%; margin: 1rem auto; font-size: 1.1rem;    line-height: 1.8rem;}
	.news-banner .info a{margin: 0 auto;}


	.nynews-pic{height: 14rem;}
	.nynews-list ul li .news-title{display: block;}
	.nynews-list ul li .news-title{padding-top: 1.1875rem;}
	.nynews-list ul li em{width: 94%; margin-bottom: 0.3rem; font-size: 1.3rem;}


	.position {	    margin-bottom: 1.6rem;	}
	.ny-left{padding: 2rem 2.5%;}
	.newsxq-title{padding-bottom: 1.5rem; margin-bottom: 1.5rem;}
	.newsxq-title h3{font-size: 1.5rem;}



	.service-con{display: block;}
	.service-con .info,.service-con .pic{width: 100%;}
	.service-con .info{margin-bottom: 4rem;}
	.service-con .info strong{font-size: 1.6rem;}
	.service-con .info h2{margin-bottom: 2.5rem;}
	.service-con .info ul li{margin-bottom: 2rem;}
	.service-con .info a{    width: 9rem;    font-size: 1.2rem;    line-height: 3rem; margin: 0 auto;}

	.contact-banner{height: 29rem;}
	.contact-con .text {	    margin-bottom: 1rem;	}
	.contact-con .text strong {	    font-size: 1.5rem;	    line-height: 1.5rem;	}
	.contact-con .text span {	    line-height: 1.2rem;  font-size: 1rem;}
	.contact-con .text p{display: flex; line-height: 1.75rem; margin-bottom: 0.5rem;}
	.contact-con .text img{ height:1.125rem;     margin-top: 0.3rem;}
	.contact-con .pic{width: 38%;}
	.contact-list ul li{width: 100%;}



	.industry-editbox strong>span{font-size: 1.5rem!important; display: block;  }
	.case-table2{width: 100%!important; border-spacing: 0;}
	.case-table2 tr td{display: block; width: 100%!important; margin-bottom: 2rem;}
	.industry-editbox {	    padding: 0 0 4rem;	}
	.caseys-bg{padding: 3rem 0; margin: 3rem 0;}
	.case-table2 tr td:last-child{margin-bottom: 0!important;}
	.case-table2 tr td img{width: 2rem!important;}



	.ssfw-con{width: 96%; padding: 55px 2%}
	.ssfw-con h2{font-size: 1.5rem}



	/* 2023.12.1 璧勮川鍒楄〃椤� */
	.honor-list ul{flex-wrap: wrap;}
	.honor-list ul li{padding: 2.2rem 2% 0.8rem; width: 100%; margin-bottom: 2.5rem;}
	.honor-list ul li a{margin-bottom: 1rem;}
	.honor-list li p{font-size: 1rem;}
	.honor-list li .icon{width: 2.5rem;}
	.wap-search{display: none;}


	/* 2023.12.4璧勬枡涓績鍒楄〃椤� */
	.nydown-con{height: auto;}
	.nydown-con{display: flex; flex-wrap: wrap;}
	.down-left{width: 100%; background: transparent; padding: 0 4%; margin-right: 0;}
	.down-btn strong{text-align: center; font-size: 1.5rem; margin-bottom: 2rem;}
	.down-class .ctitle1:after{display: none;}
	.down-class .ctitle1 li a::before, .down-class .ctitle1 li a::after{display: none;}
	.down-class .ctitle1 li a{padding-left: 0;}
	.down-class .ctitle1{display: flex; flex-wrap: wrap; justify-content: space-between;}
	.down-class .ctitle1 li {width: 48%;  margin-bottom: 1rem; padding-bottom: 0;}
	.down-class .ctitle1 li a{ border: 1px solid #ccc; font-size: 1.1rem; line-height: 2.8125rem; color: #333; text-align: center;}
	.down-class .ctitle1 li:hover a{background: #00a1e9; color: #fff;border-color: #00a1e9;}
	.down-right{padding-top: 1rem; width: 100%; }
	.down-right ul li{padding: 1rem 4%;}


	/*	2024.1.5*/
	.banner-logo .info strong{width: 9rem }
	.banner-logo img{display: block; width: 100%}


	/*2024.11.8*/
	.foot-wechat{width:  auto;}
	.footer-copy p{text-align: center;width: 100%;}

	.contact-con .pic {width: 100%;}


	/*	2024.12.26*/
	.about {padding: 0;}
	.about .addInfo .item{margin: 0 1%}
	.about .addInfo .item span{margin-left: 0.02rem}
	.index-more {width: 11rem;}
	.index-title {margin-bottom: 2rem;}
	.index-title em{margin-bottom: 0}

	.mess-con .info {align-items: center;}

	.about-con .info h3 {font-size: 1.3rem;line-height: 1.3rem;}
	.proclass{background-size: cover}
	.about-banner .text span{font-size: 2rem; line-height: 2.4rem}
	.ny-banner .info strong {padding-right: 0;margin-right: 0; border-right:none;display: block;}
	.about-banner .text span {font-size: 1.6rem;line-height: 2rem; text-align: center}
	.world{padding: 3rem 0 0}
	.email img {width: 3rem;}
	.world .index-title {margin-bottom: 0;}
	.ny-banner .info a{margin: 2rem auto 0}
	.proxq-left {padding: 0;}
	.proxq-right {padding: 2.4375rem 0;}
	.proxq-class .ctitle1>li{width: 48%; margin-bottom: 1rem}
	.proxq-tle h3 {font-size: 1.5rem;}

	.proxqInfo .con {width: 100%;padding: 0.5rem 0.75rem;box-sizing: border-box; bottom: 0}
	.proxqInfo .con .p1 {font-size: 1.2rem;}
	.proxqInfo .con .p2 {font-size: 1rem;}
	.proxqInfo .text p{    align-items: flex-start;}
	.proxqInfo .text p>img {margin-top: 0.55rem;}
	.dry {margin-bottom: 2.5rem;}
	.dry-title strong {font-size: 1.6rem;}
	.service-con .info strong{text-align: center}
	.service-con .info ul li b{font-size: 1.2rem}
	.industry-editbox {padding: 0;}
	.industry-editbox table span{font-size: 1rem!important;}
	.industry-editbox table p{ line-height: 1.8rem!important;}
	.industry-editbox .container0 span{font-size: 1.6rem!important;}
	.industry-editbox .container2 table tr  {display: flex;justify-content: flex-start;flex-wrap: wrap;width: 100% !important;}
	.industry-editbox .container2 table tr td{width: 42%!important;min-height: 2rem;}
	.industry-editbox table.case-table1 strong>span,.industry-editbox table.case-table3 strong>span{font-size: 1.6rem!important;}
	.industry-editbox table.case-table1 span {font-size: 1rem !important;}
	.industry-editbox .container2 table.case-table3 tr td {width: 100% !important;}
	.recommend-title {padding: 2.6875rem 0 0;}
	.nysolution-list ul li {width: calc(100% / 2 - 10px);margin-right: 10px;}
	.industry-editbox .container1 table.cases-table tr td{width: 48%!important;}

	.solution-list ul li{width: 48%}
	.news-editbox strong>span{font-size: 1.3rem!important;}
	.solution-editbox  p {line-height: 2em!important;}
	.solution-editbox  p strong span{font-size: 1.8rem!important;}
	.solution-editbox  p>span{display: inline-block}
	.solution-banner{height: 16rem!important;}
	.solution-banner .info h2{font-size: 1.6rem!important; line-height: 2rem!important;}
	.contact-banner {height: 35rem;}
	.contact-con .pic {width: 42%;}
	.contact-con .pic img{max-width: 100%}
	.contact-con .text {margin-bottom: 2rem;}
	.contact-con {align-items: flex-start;}

	.solution-editbox{display: none}
	.wapsolution-editbox{display: block}
	.wapsolution-editbox .container{max-width: 92%!important;}
	.wapsolution-editbox img{max-width: 100% !important; height: auto!important;}
	.solution-list ul{flex-wrap: wrap}
	.solution-list ul li {width: 100%;}
	.about .addInfo .item>img{width: 1rem;}
	.about .addInfo .item span {
		margin-left: 0.3rem;
	}
	.about-con .picMap ul li img{width: 1rem;}


	.pro-info h2{font-size: 1.1rem; line-height: 1.8rem}
	.wapsolution-editbox p{line-height: 1.8rem!important}
	.wapsolution-editbox p span{font-size: 1rem!important; line-height: 1.8rem!important}
	.wapsolution-editbox strong>span{font-size: 1.3rem!important;}


	.banner{height: 12rem}
	.banner .imgBox {
		height: 12rem;
	}


	.video video{max-width: 100% !important;height: 100% !important;}

	.foot-logo .pic img {
		display: block;
		max-width: 77%;
		margin: 0 auto 3.125rem;
	}


	.wap-click span {
		width: 26px;
		height: 2px;
		background: #333;
		display: block;
		margin: 8px auto;
		transition: all 277ms ease-in-out;
		position: relative;
	}

	.wap-header .logo img {
		display: block;
		height: 42px;
		margin-top: 14px;
	}

	.wap-click {
		padding: 16px 0;
	}
	.active span.cl-1 {
		transform: rotate(-45deg);
		top: 8px;
	}


	.proxq-tle h3 {font-size: 1.3rem;}
	.proxqInfo .text p{margin-bottom: 0.5rem!important;}
	.proxqInfo .text p span{font-size: 1rem!important;}
	.pro-info h2 {font-size: 1rem;line-height: 1.8rem; text-align: left}
	.contact-con .text p {font-size: 1rem;line-height: 1.8rem;}



	.industry-editbox .container0 table.case-table1 strong>span {
		text-align: center;
	}



	.mess-con .index-title em {
		text-align: center;
		font-size: 1.35rem;
		margin-bottom: 1rem;
	}


	.contact-tel b {
		font-size: 1.2rem;
		color: #f5f5f5;}
	.email h3 {
		display: block;
		font-size: 1.4rem;}

	.foot-wechat {
		width: 54%;
	}

	.mess-con .index-title {
		margin-bottom: 1rem;}


	.email img {
		width: 2rem;
	}


	.foot-wechat ul li:hover {
		margin-top: 0;
	}
	.foot-wechat {
		width: 60%;
	}
}












